LibreOffice LibreOffice 5.3 SDK API Reference

Public Member Functions | List of all members
XInteractionContinuation Interface Referencepublished

Specifies a way of how to continue from an com::sun::star::task::XInteractionRequest. More...

`import"XInteractionContinuation.idl";`

Inheritance diagram for XInteractionContinuation:

## Public Member Functions
void | select ()
| Select this way of continuing from an com::sun::star::task::XInteractionRequest (given a choice of various instances of com::sun::star::task::XInteractionContinuation). More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

Specifies a way of how to continue from an com::sun::star::task::XInteractionRequest.

Different sub-interfaces of this interface specify different ways of continuing.

## Member Function Documentation

## ◆ select()

void select | ( |  | ) |

Select this way of continuing from an com::sun::star::task::XInteractionRequest (given a choice of various instances of com::sun::star::task::XInteractionContinuation).

The documentation for this interface was generated from the following file:

- com/sun/star/task/XInteractionContinuation.idl